SSH-HOSTKEYS(1)

NAME
ssh-hostkeys - prints server host keys in several formats

SYNOPSIS
ssh-hostkeys [OPTIONS] hostname

DESCRIPTION
prints server host keys in several formats

OPTIONS

-4  Use IPv4 only

-6  Use IPv6 only

-h  Show this message

-T timeout
    Time to wait for a response, in seconds

-p port
    Port to connect to on the remote host.